Bug 221939 - Exaile 0.2.7 released
Exaile 0.2.7 released
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-08 20:39 EST by Jeff Moe (jebba)
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 13:56:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Moe (jebba) 2007-01-08 20:39:01 EST
exaile 0.2.7 is released but extras still has 0.2.6.

Thanks!
Comment 1 Daniel Malmgren 2007-01-09 07:06:20 EST
Actually 0.2.8 is the latest version. Not that I want to be nosy ;-)
Comment 2 Deji Akingunola 2007-01-09 13:56:51 EST
Thanks for letting me know (I actually was aware of 0.2.7, but ..). exaile-0.2.8
has been built for FC6 and FC-devel, should appear in the next push to mirrors.

Note You need to log in before you can comment on or make changes to this bug.